Subject: Re: Internet Draft Description - New Language?

From: "todd glassey" <[email-masked]>
Date: Mon, 22 May 2006 08:28:53 -0700

David - thanks for 'reiterating that the IETF has its own language which is
different than that of the rest of the world and that it is impossible to
participate without useing that language...'. This clearly supports the
claims I made.

As to your response - this Template is one of the IETF's Publishing
Templates that "you apparently dont know exists"... For my own use I added
the word IETF to the templates name which from the IETF itself is called
2-Word-v2.0.template.doc so now, the here is one of the templates in
particular used to submit IP to the IETF... You know the ones you personally
claim dont exist.

Todd Glassey

----- Original Message ----- 
From: "David B Harrington" <[email-masked]>
To: "'todd glassey'" <[email-masked]>; "'Harald Alvestrand'"
<[email-masked]>
Cc: <[email-masked]>
Sent: Monday, May 22, 2006 8:01 AM
Subject: RE: Internet Draft Description - New Language?

Hi,

I have tried hard to just stay out of any conversation including Todd,
but I think this one deserves comment.

Todd, I don't know whether you do not understand how the IETF actually
works, or you choose to describe it using your own ideas of how it
works, but that the use of non-standard terminology makes it very hard
for others to understand whether your points are worthwhile or not.

To my knowledge, there is no "publishing desk" in the IETF.
To my knowledge, there is no "Publisher's ID template" in the IETF.
I concur that the I-D publication procoess is not a "mechanical
apparatus".
And I concur that the "mechanics" of I-D publication is not what the
IPR WG should be focusing on.

I have taken the time to walk through some of your comments, and in
general, I find that your approach of refusing to properly understand
the IETF process leads you to make erroneous assumptions and proposals
that are not really relevant to this WG.

I also find that the tremendous number of posts you make, ignoring
most feedback except to fight with Harald, makes it a real waste of my
time and the time of others to follow this WG's mailing list. I really
do wish that you would just stop posting to this list so the WG
members can try to get some real work done.

As a WG chair, I consider the manner in which Harald responded to be
appropriate for a WG chair. He pointed out that you did not put your
proposal into terminology consistent with the description of IETF
processes that has been accepted by consensus of the IETF community,
and that you should use IETF terminology. This is the type of
communication I would use when trying to explain to a poster why their
posting is not useful, and how they could improve their postings to
make them more useful.

I also find your postings in response to Harald insulting and
incendiary and totally inappropriate.

Please stop.

David Harrington
[email-masked]
[email-masked]
[email-masked]
Standards Manager, IP OAM and Security
Huawei Technologies Co., Ltd.
North American Division

> -----Original Message-----
> From: todd glassey [mailto:[email-masked]]
> Sent: Monday, May 22, 2006 9:32 AM
> To: Harald Alvestrand; todd glassey
> Cc: [email-masked]
> Subject: Re: Internet Draft Description - New Language?
>
>
> Harald - you  really are obnoxious arent you? Your commentary
> makes this a
> personal matter and is abusive in language. That abuse will stop
> immediately.
>
> As to the obnoxious  response you sent out - that is not an
objective
> answer. Its apparently more of how you personally react to
> being challanged
> as to what you are up to. Either answer  the question
> specifically  or admit
> that you DONT WANT TO ANSWER what uses any IETF Documents
> require outside of
> the IETF's Standards Process, because this would expose the
> intents of some
> PPL here to convert the IETF into an Open Source Arena which
> it isnt today!
>
> So Harald - PUT UP OR SHUT UP - either define the specific
> uses and justify
> the licenise requirements for each or admit that NO Licenses
> are necessary
> within the IETF's Standards Framework beyond the IETF's
> Copyright, and the
> ONLY REASON the IETF needs copyright protection  is to
> protect the IP from
> "unauthoprized publication outside of the IETF's Standards
Framework".
>
> The purpose of the (C) is to protect the IP from being abuse
> by people who
> dont own it. So ... Harald - what licenses specifically are
> necessary and
> why???
>
> Todd
>
> ----- Original Message ----- 
> From: "Harald Alvestrand" <[email-masked]>
> To: "todd glassey" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Sunday, May 21, 2006 11:59 PM
> Subject: Re: Internet Draft Description - New Language?
>
>
> > todd glassey wrote:
> > > In response to this comment Harald -
> > >
> > > Harald -
> > > The submission of an ID is a mechanical apparatus used to get
the
> Publishing
> > > Desk to take notice of something and that is really what
> it is. The
> > > Publishers ID Template itself the naked structure for
> encapsulating
> content
> > > in to submit to the publishing desk...
> > >
> > > Now.. what was it I mised there? Why you submit it for
> publishing is a
> > > totally different question as to what the I-D itself is.
> The question is
> > > what rights those uses require if any outside of the
> IETF, and you keep
> > > avoiding that question.
> > >
> > > So what was it I missed Harald?
> > >
> > Just about everything.
> >
> > The submission of an I-D is not a "mechanical apparatus" - it is a
> > procedure carried out by people.
>
> Are you just totally incompetent Harald or is it you just
> like arguing with
> me personally (WHICH we all know is clearly true by now)...
>
> > There is no "Publishing Desk" - there is an IETF secretariat that
> > carries out the procedure of I-D publishing.
>
> HARALD - How is it that people submit media to the IETF???.
> They email it to
> the Submissions Alias which is "the Publications Desk". So
> yes there is a
> Publications Desk - it is the reception point for submissions
> to the IETF
>
> > There is no "Publishers ID Template" - there is required
> boilerplate.
>
> OH, yea?  then what the hell is the template attached to this
> mailing wise
> guy?
>
> > And finally, the mechanics of I-D publication is not something
that
> > needs to determine the IPR issues we are trying to discuss here.
>
> Yes it is and you are clearly part of what is screwing up
> what is going on
> here - SO ANSWER THE QUESTIONS HARALD - What Rights are
> needed outside the
> IETF and WHY...
>
> >
> > I see no relevant content in your contribution.
> >
> >                   Harald
>
> I see abuse in your response since it documents your gross
> incompentence in
> operating as one of the managers, silent or otherwise, of the
> IETF's IP
> fiasco. You may not like it Harald but answer the question or
> close this WG
> down. WHAT RIGHTS AND LICENSES do PPL outside of the IETF
> need against the
> IETF materials to participate in the IETF's Standards Process???
>
> Any I am bettiing in your grossly neglegent manner that you
> will NOT answer
> this question until this matter gets into a court of law
> assbite where it is
> headed if you dont formally answer this question. WHAT
> FRICKEN RIGHTS DOES
> ANYONE NEED OUTSIDE OF THE IETF'S process.
>
> Todd Glassey
> >
> >
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg